@charset "utf-8";

#content article #catch {/*1*/
	margin: 0px 0px 8px;
}
#content article section h3 {/*2*/
	font-size: 14px;
	line-height: 28px;
	background: #fff1f4;
	background: url(../../images/recruit/style/hx_list.png) no-repeat 8px center, -moz-linear-gradient(top,  #fff1f4 0%, #ffd6df 100%);
	background: url(../../images/recruit/style/hx_list.png) no-repeat 8px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff1f4), color-stop(100%, #ffd6df));
	background: url(../../images/recruit/style/hx_list.png) no-repeat 8px center, -webkit-linear-gradient(top,  #fff1f4 0%,#ffd6df 100%);
	background: url(../../images/recruit/style/hx_list.png) no-repeat 8px center, linear-gradient(to bottom,  #fff1f4 0%,#ffd6df 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1f4', endColorstr='#ffd6df',GradientType=0 );
	-webkit-background-size: 6px 16px, auto;
	background-size: 6px 16px, auto;
	text-indent: 22px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#content article section ul {/*3*/
	padding: 8px;
}
dl.accordion dt {/*4*/
	background-color: #edb9c8;
	margin: 0px 0px 1px;
	cursor: pointer;
	word-wrap: break-word;
}
dl.accordion dt {/*5*/
	color: #cb335f;
	display: block;
	padding: 10px 30px 10px 10px;
}
dl.accordion dt::before {/*6*/
	content: '';
	position: relative;
	float: right;
	border: 8px solid transparent;
	border-top-color: #666;
	width: 0;
	height: 0;
	top: 5px;
	right: -20px;
}
dl.accordion dt.open::before {/*7*/
	content: '';
	position: relative;
	float: right;
	border: 8px solid transparent;
	border-bottom-color: #666;
	width: 0;
	height: 0;
	top: -5px;
	right: -20px;
}
dl.accordion dd {/*8*/
	word-wrap: break-word;
	padding: 10px;
	margin: 0px 0px 10px;
	border-right: 1px solid #edb9c8;
	border-bottom: 1px solid #edb9c8;
	border-left: 1px solid #edb9c8;
}
ul li .accordion dt .backwhite {/*9*/
	background-color: #fcd581;
}
ul li .accordion dd .title {/*10*/
	font-size: 14px;
	line-height: 14px;
	color: #F24282;
	background: url(../../images/recruit/style/list.png) no-repeat 0px center;
	-webkit-background-size: 14px 14px;
	background-size: 14px 14px;
	text-indent: 20px;
	padding: 1px 0px 0px;
}
ul li .accordion dd .detail {/*11*/
	padding: 4px 16px 16px 20px;
}
